Subject: Re: bug#35181: Hydra offloads often get stuck while exporting build requisites

From: Efraim Flashner <[email-masked]>
Date: Sun, 7 Apr 2019 20:31:05 +0300

On Sun, Apr 07, 2019 at 12:45:57PM -0400, Mark H Weaver wrote:
> I wrote earlier:
> 
> > It has become extremely frequent for builds offloaded by hydra.gnu.org
> > to its x86 build slave hydra.gnunet.org to get stuck indefinitely while
> > exporting prerequisites for the build to the build slave.
> > 
> > As I write this, both of hydra.gnunet.org's build slots (one for
> > x86_64-linux, and one for i686-linux) are stuck in this way.  Here are
> > the stuck builds:
> > 
> >   https://hydra.gnu.org/build/3432052
> >   https://hydra.gnu.org/build/3432472
> 
> I'll leave these builds in their stuck state for at least the next 10
> hours or so, in case someone wants to investigate.
> 

For these two specifically it's possible that they are just really
really big.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted